body {
  background-color: #323540;
}

.inpage_top-container {
  background-image: url(../img/header-bgimg-faq.png);
}


/* faq */
.faq_section {
  margin-top: -363px;
}

.section_title::before {
  top: 83px;
  height: 92px;
}

.faq_section-title {
  font-size: 28px;
  letter-spacing: 0.13em;
  text-align: center;
  margin: -100px 0 100px;
}

.faq_wrap {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 2;
  margin: 0 40px 200px;
}

.faq_subtitle {
  position: relative;
  margin-left: -15px;
  font-size: 16px;
}

.faq_subtitle::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 1px;
  top: 50%;
  left: -24px;
  background: #C2A168;
}

.faq-item_wrap {
  max-width: 920px;
  margin: 43px auto 75px;
}

.faq-question__wrap {
  position: relative;
  cursor: pointer;
  padding-left: 26px;

}

.minus-icon {
  position: absolute;
  content: "";
  width: 14px;
  height: 1px;
  background: #C2A168;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.plus-icon {
  position: absolute;
  content: "";
  width: 14px;
  height: 1px;
  background: #C2A168;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  transition: ease all 0.5s;
}

.plus-icon.active {
  transform: translateY(-50%);
}

.faq-question__title {
  position: relative;
}

.faq-question__title::before {
  position: absolute;
  color: #C2A168;
  content: "Q";
  top: 16px;
  left: -25px;
  transform: translateY(-50%);
  font-family: "Amiri", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
}

.faq-answer__wrap {
  opacity: 0;
  background: #3D404A;
  padding: 16px 21px 16px 44px;
  border-radius: 10px;
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin: 15px 0 28px;
  overflow: hidden;
  transition: ease all 0.7s;
}

.faq-answer__wrap.active {
  height: auto;
  opacity: 1;
  padding: 16px 21px 16px 44px;
}

.faq-answer__text {
  position: relative;
}

.faq-answer__text::before {
  position: absolute;
  color: #C2A168;
  content: "A";
  top: 16px;
  left: -24px;
  transform: translateY(-50%);
  font-family: "Amiri", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
}

.faq-linkitem-question__title {
  margin: 43px 0 15px;
}

.faq-linkitem-answer__wrap {
  background: #3D404A;
  padding: 16px 21px 16px 44px;
  border-radius: 10px;
  line-height: 2;
}

.faq-linkitem-answer__text {
  display: flex;
  gap: 16px;
}

.faq-linkitem-answer__text a:hover {
  color: #A09F9D;
}

.faq-linkitem-answer__text a {
  border-bottom: 1px solid #C2A168;
}


@media (max-width: 720px) {
  .faq-linkitem-answer__text:first-child {
    margin-bottom: 16px;
  }

  .faq-linkitem-answer__text {
    flex-direction: column;
    display: inline-block;
  }
}


@media (max-width: 660px) {
  .faq_section {
    margin-top: 0;
  }

  .section_title::before {
    top: -18px;
    height: 86px;
  }

  .faq_section-title {
    font-size: 19px;
  }

  .faq_subtitle {
    font-size: 15px;
  }

  .faq-item_wrap {
    font-size: 14px;
  }

  .faq-question__wrap {
    padding-right: 26px;
  }

  .faq-linkitem {
    font-size: 14px;
  }
}


@media (max-width: 480px) {
  .faq_section {
    margin-top: -60px;
  }

  .faq_section-title {
    margin: -60px 0 65px;
  }

  .faq_wrap {
    margin: 0 5vw 100px;
  }

  .faq-item_wrap {
    margin: 32px auto 56px;
  }

  .faq_subtitle {
    margin-left: 1px;
  }

  .faq-question__title {
    max-width: 60vw;
  }

  .minus-icon {
    right: 0px;
  }

  .plus-icon {
    right: 0px;
  }


  .faq-answer__wrap {
    margin: 16px 0;
  }

  .faq-linkitem-question__title {
    margin-top: 26px;
  }

  .faq-linkitem-answer__wrap {
    padding-left: 6vw;
    padding-right: 10px;
  }
}